<?php

declare(strict_types=1);

/**
 * @copyright  2020 Ad Aures
 * @license    https://www.gnu.org/licenses/agpl-3.0.en.html AGPL3
 * @link       https://castopod.org/
 */

return [
    'all_podcasts' => 'Tódolos podcast',
    'no_podcast' => 'Non se atopan podcast!',
    'create' => 'Crear un podcast',
    'import' => 'Importar podcast',
    'all_imports' => 'Importacións de podcasts',
    'new_episode' => 'Novo Episodio',
    'view' => 'Ver podcast',
    'edit' => 'Editar podcast',
    'publish' => 'Publicar podcast',
    'publish_edit' => 'Editar publicación',
    'delete' => 'Eliminar podcast',
    'see_episodes' => 'Ver episodios',
    'see_contributors' => 'Ver colaboradoras',
    'monetization_other' => 'Outros xeitos',
    'go_to_page' => 'Ir á páxina',
    'latest_episodes' => 'Últimos episodios',
    'see_all_episodes' => 'Ver tódolos episodios',
    'draft' => 'Borrador',
    'messages' => [
        'createSuccess' => 'Podcast creado correctamente!',
        'editSuccess' => 'Episodio actualizado correctamente!',
        'importSuccess' => 'Episodio importado correctamente!',
        'deleteSuccess' => 'Eliminado o podcast @{podcast_handle}!',
        'deletePodcastMediaError' => 'Fallou a eliminación {type, select,
            cover {da portada}
            banner {da cabeceira}
            other {do multimedia}
        } do podcast.',
        'deleteEpisodeMediaError' => 'Fallou a eliminación {type, select,
            transcript {da transcrición}
            chapters {dos capítulos}
            image {da imaxe}
            audio {do audio}
            other {do multimedia}
        } do episodio {episode_slug}.',
        'deletePodcastMediaFolderError' => 'Fallou a eliminación do cartafol {folder_path} co multimedia do podcast. Intenta eliminalo do teu disco de xeito manual.',
        'podcastFeedUpdateSuccess' => 'Actualización correcta: {number_of_new_episodes, plural,
            one {# episodio foi engadido}
            other {# episodios foron engadidos}
        } ao podcast!',
        'podcastFeedUpToDate' => 'O podcast xa está ao día.',
        'publishError' => 'Este podcast ou ben xa foi publicado ou está programada a súa publicación.',
        'publishEditError' => 'Este podcast non ten a publicación programada.',
        'publishCancelSuccess' => 'Cancelouse correctamente a publicación do podcast!',
        'scheduleDateError' => 'Hai que establecer a data da publicación!',
    ],
    'form' => [
        'identity_section_title' => 'Identidade do podcast',
        'identity_section_subtitle' => 'Estes campos permítenche recibir notificacións.',
        'fediverse_section_title' => 'Identidade no fediverso',

        'cover' => 'Portada do podcast',
        'cover_size_hint' => 'A portada ten que ser cadrada e como mínimo de 1400px de alto e ancho.',
        'banner' => 'Cabeceira do podcast',
        'banner_size_hint' => 'A imaxe de cabeceira debe ter proporción 3:1 e 1500px. como mínimo.',
        'banner_delete' => 'Eliminar cabeceira do podcast',
        'title' => 'Título',
        'handle' => 'Identificador',
        'handle_hint' =>
            'Utilizado para identificar o podcast. Permítense maiúsculas, minúsculas, números e trazo baixo.',
        'type' => [
            'label' => 'Tipo',
            'episodic' => 'Recurrente',
            'episodic_hint' => 'Se os episodios non teñen unha orde predeterminada para ser escoitados. Os novos episodios serán mostrados antes.',
            'serial' => 'Serie',
            'serial_hint' => 'Se os episodios teñen unha orde secuencial establecida. Os episodios máis antigos aparecerán primeiro.',
        ],
        'description' => 'Descrición',
        'classification_section_title' => 'Clasificación',
        'classification_section_subtitle' =>
            'Estos campos terán impacto na túa audiencia e competencia.',
        'language' => 'Idioma',
        'category' => 'Categoría',
        'category_placeholder' => 'Elixe unha categoría…',
        'other_categories' => 'Outras categorías',
        'parental_advisory' => [
            'label' => 'Aviso parental',
            'hint' => 'Inclúe contidos explícitos?',
            'undefined' => 'sen definir',
            'clean' => 'Aceptable',
            'explicit' => 'Explícito',
        ],
        'author_section_title' => 'Autoría',
        'author_section_subtitle' => 'Quen xestiona o podcast?',
        'owner_name' => 'Nome da propietaria',
        'owner_name_hint' =>
            'Só para uso administrativo. Visible na fonte RSS pública.',
        'owner_email' => 'Correo da propietaria',
        'owner_email_hint' =>
            'Será utilizado pola maioría das plataformas para verificar a propiedade do podcast. Visible na fonte RSS pública.',
        'is_owner_email_removed_from_feed' => 'Remove the owner email from the public RSS feed',
        'is_owner_email_removed_from_feed_hint' => 'You may need to temporarily unhide the email so that a directory can verify your podcast ownership.',
        'publisher' => 'Editorial',
        'publisher_hint' =>
            'O grupo responsable da creación do programa. Normalmente refírese á empresa nai ou rede do podcast. O campo a veces etiquétase como \'Autor\'.',
        'copyright' => 'Dereitos',
        'location_section_title' => 'Localización',
        'location_section_subtitle' => 'De qué lugar trata o podcast?',
        'location_name' => 'Nome do lugar ou enderezo',
        'location_name_hint' => 'Pode ser un lugar real ou ficticio',
        'monetization_section_title' => 'Monetización',
        'monetization_section_subtitle' =>
            'Obter cartos grazas á túa audiencia.',
        'premium' => 'Premium',
        'premium_by_default' => 'Os episodios estableceranse por defecto como premium',
        'premium_by_default_hint' => 'Os episodios vanse marcar por defecto como premium. Podes igualmente elexir algúns episodios, mostras ou extras como públicos.',
        'op3' => 'Open Podcast Prefix Project (OP3)',
        'op3_link' => 'Visit your OP3 dashboard (external link)',
        'op3_hint' => 'Value your analytics data with OP3, an open-source and trusted third party analytics service. Share, validate and compare your analytics data with the open podcasting ecosystem.',
        'op3_enable' => 'Enable OP3 analytics service',
        'op3_enable_hint' => 'For security reasons, premium episodes\' analytics data will not be shared with OP3.',
        'payment_pointer' => 'Payment Pointer for Web Monetization',
        'payment_pointer_hint' =>
            'This is your where you will receive money thanks to Web Monetization',
        'advanced_section_title' => 'Advanced Parameters',
        'advanced_section_subtitle' =>
            'If you need RSS tags that Castopod does not handle, set them here.',
        'custom_rss' => 'Custom RSS tags for the podcast',
        'custom_rss_hint' => 'This will be injected within the ❬channel❭ tag.',
        'new_feed_url' => 'New feed URL',
        'new_feed_url_hint' => 'Use this field when you move to another domain or podcast hosting platform. By default, the value is set to the current RSS URL if the podcast is imported.',
        'old_feed_url' => 'Old feed URL',
        'partnership' => 'Partnership',
        'partner_id' => 'ID',
        'partner_link_url' => 'Link URL',
        'partner_image_url' => 'Image URL',
        'partner_id_hint' => 'Your own partner ID',
        'partner_link_url_hint' => 'The generic partner link address',
        'partner_image_url_hint' => 'The generic partner image address',
        'block' => 'Podcast should be hidden from public catalogues',
        'block_hint' =>
            'The podcast show or hide status: toggling this on prevents the entire podcast from appearing in Apple Podcasts, Google Podcasts, and any third party apps that pull shows from these directories. (Not guaranteed)',
        'complete' => 'Podcast will not be having new episodes',
        'lock' => 'Prevent podcast from being copied',
        'lock_hint' =>
            'The purpose is to tell other podcast platforms whether they are allowed to import this feed. A value of yes means that any attempt to import this feed into a new platform should be rejected.',
        'submit_create' => 'Create podcast',
        'submit_edit' => 'Save podcast',
    ],
    'category_options' => [
        'uncategorized' => 'uncategorized',
        'arts' => 'Arts',
        'business' => 'Business',
        'comedy' => 'Comedy',
        'education' => 'Education',
        'fiction' => 'Fiction',
        'government' => 'Government',
        'health_and_fitness' => 'Health &amp Fitness',
        'history' => 'History',
        'kids_and_family' => 'Kids &amp Family',
        'leisure' => 'Leisure',
        'music' => 'Music',
        'news' => 'News',
        'religion_and_spirituality' => 'Religion &amp Spirituality',
        'science' => 'Science',
        'society_and_culture' => 'Society &amp Culture',
        'sports' => 'Sports',
        'technology' => 'Technology',
        'true_crime' => 'True Crime',
        'tv_and_film' => 'TV &amp Film',
        'books' => 'Books',
        'design' => 'Design',
        'fashion_and_beauty' => 'Fashion &amp Beauty',
        'food' => 'Food',
        'performing_arts' => 'Performing Arts',
        'visual_arts' => 'Visual Arts',
        'careers' => 'Careers',
        'entrepreneurship' => 'Entrepreneurship',
        'investing' => 'Investing',
        'management' => 'Management',
        'marketing' => 'Marketing',
        'non_profit' => 'Non-Profit',
        'comedy_interviews' => 'Comedy Interviews',
        'improv' => 'Improv',
        'stand_up' => 'Stand-Up',
        'courses' => 'Courses',
        'how_to' => 'How To',
        'language_learning' => 'Language Learning',
        'self_improvement' => 'Self-Improvement',
        'comedy_fiction' => 'Comedy Fiction',
        'drama' => 'Drama',
        'science_fiction' => 'Science Fiction',
        'alternative_health' => 'Alternative Health',
        'fitness' => 'Fitness',
        'medicine' => 'Medicine',
        'mental_health' => 'Mental Health',
        'nutrition' => 'Nutrition',
        'sexuality' => 'Sexuality',
        'education_for_kids' => 'Education for Kids',
        'parenting' => 'Parenting',
        'pets_and_animals' => 'Pets &amp Animals',
        'stories_for_kids' => 'Stories for Kids',
        'animation_and_manga' => 'Animation &amp Manga',
        'automotive' => 'Automotive',
        'aviation' => 'Aviation',
        'crafts' => 'Crafts',
        'games' => 'Games',
        'hobbies' => 'Hobbies',
        'home_and_garden' => 'Home &amp Garden',
        'video_games' => 'Video Games',
        'music_commentary' => 'Music Commentary',
        'music_history' => 'Music History',
        'music_interviews' => 'Music Interviews',
        'business_news' => 'Business News',
        'daily_news' => 'Daily News',
        'entertainment_news' => 'Entertainment News',
        'news_commentary' => 'News Commentary',
        'politics' => 'Politics',
        'sports_news' => 'Sports News',
        'tech_news' => 'Tech News',
        'buddhism' => 'Buddhism',
        'christianity' => 'Christianity',
        'hinduism' => 'Hinduism',
        'islam' => 'Islam',
        'judaism' => 'Judaism',
        'religion' => 'Religion',
        'spirituality' => 'Spirituality',
        'astronomy' => 'Astronomy',
        'chemistry' => 'Chemistry',
        'earth_sciences' => 'Earth Sciences',
        'life_sciences' => 'Life Sciences',
        'mathematics' => 'Mathematics',
        'natural_sciences' => 'Natural Sciences',
        'nature' => 'Nature',
        'physics' => 'Physics',
        'social_sciences' => 'Social Sciences',
        'documentary' => 'Documentary',
        'personal_journals' => 'Personal Journals',
        'philosophy' => 'Philosophy',
        'places_and_travel' => 'Places &amp Travel',
        'relationships' => 'Relationships',
        'baseball' => 'Baseball',
        'basketball' => 'Basketball',
        'cricket' => 'Cricket',
        'fantasy_sports' => 'Fantasy Sports',
        'football' => 'Football',
        'golf' => 'Golf',
        'hockey' => 'Hockey',
        'rugby' => 'Rugby',
        'running' => 'Running',
        'soccer' => 'Soccer',
        'swimming' => 'Swimming',
        'tennis' => 'Tennis',
        'volleyball' => 'Volleyball',
        'wilderness' => 'Wilderness',
        'wrestling' => 'Wrestling',
        'after_shows' => 'After Shows',
        'film_history' => 'Film History',
        'film_interviews' => 'Film Interviews',
        'film_reviews' => 'Film Reviews',
        'tv_reviews' => 'TV Reviews',
    ],
    'publish_form' => [
        'back_to_podcast_dashboard' => 'Back to podcast dashboard',
        'post' => 'Your announcement post',
        'post_hint' =>
            "Write a message to announce the publication of your podcast. The message will be featured in your podcast's homepage.",
        'message_placeholder' => 'Write your message…',
        'submit' => 'Publish',
        'publication_date' => 'Publication date',
        'publication_method' => [
            'now' => 'Now',
            'schedule' => 'Schedule',
        ],
        'scheduled_publication_date' => 'Scheduled publication date',
        'scheduled_publication_date_hint' =>
            'You can schedule the podcast release by setting a future publication date. This field must be formatted as YYYY-MM-DD HH:mm',
        'submit_edit' => 'Edit publication',
        'cancel_publication' => 'Cancel publication',
        'message_warning' => 'You did not write a message for your announcement post!',
        'message_warning_hint' => 'Having a message increases social engagement, resulting in a better visibility for your podcast.',
        'message_warning_submit' => 'Publish anyway',
    ],
    'publication_status_banner' => [
        'draft_mode' => 'draft mode',
        'not_published' => 'This podcast is not yet published.',
        'scheduled' => 'This podcast is scheduled for publication on {publication_date}.',
    ],
    'delete_form' => [
        'disclaimer' =>
            "Deleting the podcast will delete all episodes, media files, posts and analytics associated with it. This action is irreversible, you will not be able to retrieve them afterwards.",
        'understand' => 'I understand, I want the podcast to be permanently deleted',
        'submit' => 'Delete',
    ],
    'by' => 'By {publisher}',
    'season' => 'Season {seasonNumber}',
    'list_of_episodes_year' => '{year} episodes ({episodeCount})',
    'list_of_episodes_season' =>
        'Season {seasonNumber} episodes ({episodeCount})',
    'no_episode' => 'No episode found!',
    'follow' => 'Follow',
    'followers' => '{numberOfFollowers, plural,
        one {# follower}
        other {# followers}
    }',
    'posts' => '{numberOfPosts, plural,
        one {# post}
        other {# posts}
    }',
    'activity' => 'Activity',
    'episodes' => 'Episodes',
    'sponsor' => 'Sponsor',
    'funding_links' => 'Funding links for {podcastTitle}',
    'find_on' => 'Find {podcastTitle} on',
    'listen_on' => 'Listen on',
];
